/**********

Mobile corrections ( Task #324013 )

**********/

@media only screen and (max-width: 767px) {
  /* popupbackground shadow */
  .path-frontpage .popup-map-common-wrapper:before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
  }
  .path-frontpage .popup-map-common-wrapper.popup-active:before {
    display: block;
  }
  .path-frontpage .map-section-blk .pop-up {
    bottom: auto;
    box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2);
  }
  /* hide map bubble & show it as pin */
  .path-frontpage .map-el .bubble-wrap .county-label {
    display: none;
  }
  .path-frontpage .map-section-blk .map-bubble {
    width: 10px;
    height: 10px;
    font-size: 0;
    background: none;
    /*background:  url(country-map/img/pin_yellow.png) no-repeat center center transparent;*/
  }
  .path-frontpage .map-section-blk .map-bubble .iconz {
    font-size: 0;
  }
  .path-frontpage .show-data-values .map-bubble .iconz {
    font-size: 11px;
  }
  .path-frontpage .show-country-name .bubble-wrap .county-label {
    display: block;
  }
  .map-section-blk .map-bubble .iconz:after,
  .map-section-blk .map-bubble:after {
    content: "";
    width: 15px;
    position: absolute;
    opacity: 0.4;
    height: 15px;
    top: -2.5px;
    left: -2.5px;
    z-index: -1000;
    border-radius: 50%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-animation: grow 1s linear 1s infinite alternate;
    animation: grow 1s linear 1s infinite alternate;
    background-color: rgb(255, 188, 0);
  }
  .map-section-blk .map-bubble .iconz:after {
    -webkit-animation: grow 1s linear 0s infinite forwards;
    animation: grow 1s linear 0s infinite forwards;
  }
  .path-frontpage .show-data-values .map-bubble .iconz:after,
  .path-frontpage .show-data-values .map-bubble:after {
    width: 25px;
    height: 25px;
    top: -7.5px;
    left: -7.5px;
  }
  @-webkit-keyframes grow {
    0% {
      -webkit-transform: scale(0.25);
      transform: scale(0.25);
    }
    25% {
      -webkit-transform: scale(0.25);
      transform: scale(0.25);
    }
    50% {
      -webkit-transform: scale(0.5);
      transform: scale(0.5);
    }
    75% {
      -webkit-transform: scale(0.75);
      transform: scale(0.75);
    }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }
  /* Standard syntax */
  @keyframes grow {
    0% {
      -webkit-transform: scale(0.25);
      transform: scale(0.25)
    }
    25% {
      -webkit-transform: scale(0.25);
      transform: scale(0.25)
    }
    50% {
      -webkit-transform: scale(0.5);
      transform: scale(0.5)
    }
    75% {
      -webkit-transform: scale(0.75);
      transform: scale(0.75)
    }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1)
    }
  }
  /* Features of PPP Projects should be converted to tabs in small devices */
  .path-frontpage .custom-chart-block .bar-title,
  .path-frontpage .custom-chart-wrapper .bar-custom:not(.is-active) {
    display: none;
  }
  .path-frontpage .custom-chart-block .labels-wrap {
    padding-top: 0;
    padding-left: 0;
  }
  .path-frontpage .custom-chart-wrapper .bar-custom {
    width: 100%;
    padding-left: 5px;
    padding-right: 0;
  }
  .path-frontpage .custom-chart-wrapper .custom-chart-block {
    min-width: auto;
    position: relative;
    padding-left: 100px;
  }
  .path-frontpage .custom-tab-navigation-block {
    width: 100%;
    display: flex !important;
    position: relative;
    margin-bottom: 30px;
  }
  .path-frontpage .custom-tab-navigation-block ul {
    display: flex;
    width: 100%;
  }
  .path-frontpage .custom-tab-navigation-block li {
    display: flex;
    width: 142px;
  }
  .path-frontpage .custom-tab-navigation-block a {
    color: #4d4d4d;
    font-size: 14px;
    line-height: 18px;
    display: block;
    font-weight: 700;
    position: relative;
    width: 100%;
    display: flex;
    flex: 1;
    padding: 10px;
    align-items: center;
    justify-content: center;
    border: 1px solid #dbdbdb;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
  }
  .path-frontpage .custom-tab-navigation-block .custom-tab-item:after {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    background: #0099d8;
    width: 100%;
    height: 1px;
    display: none;
  }
  .path-frontpage .custom-tab-navigation-block .custom-tab-item.is-active:after {
    display: block;
  }
  .path-frontpage .custom-tab-navigation-block .custom-tab-item.is-active a {
    background: #0099d8;
    border-color: #0099d8;
    color: #ffffff;
  }
  .path-frontpage .custom-tab-navigation-block .custom-tab-item:nth-child(2):after {
    background: #ef9b2b;
  }
  .path-frontpage .custom-tab-navigation-block .custom-tab-item:nth-child(2).is-active a {
    background: #ef9b2b;
    border-color: #ef9b2b;
  }
  /*  .path-frontpage .custom-tab-navigation-block .custom-tab-item.is-active a {
    color: #0099d8;
  }*/
  .path-frontpage .custom-chart-block .source {
    width: calc( 100% + 100px);
    margin-left: -100px;
  }
  .path-frontpage .custom-chart-block .data-labels span {
    word-break: break-all;
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    font-size: 11px;
  }
}
@media only screen and (max-width: 480px) {
  .path-frontpage .custom-chart-block .data-labels span {
    padding: 0 3px;
  }
  .path-frontpage .custom-tab-navigation-block a {
    /*font-size: 13px;*/
  }
}
